﻿@charset "utf-8";
/* CSS Document */
*{ margin:0px auto; font-size:14px; font-family:"微软雅黑";}
body{margin:0 auto;
	padding:0; background-image:url(../images/all-b.gif);font-size:12px; border:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ color:black; cursor:pointer; text-decoration:none;}
a:hover{color:#f00; text-decoration:underline;}	

strong{font-size:16px;}
	
@font-face{
font-family:'fz';
src:url('../other/fz.eot');
src:url('../other/fz.eot?#iefix') format('embedded-opentype'),
    url('../other/fz.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}
.ad{width:1000px; height:75px; margin:0 auto; margin-top:20px; margin-bottom:10px;}
.ad1{width:477px; height:75px; float:left; margin-right:6px;}
.ad2{width:477px; height:75px; float:left;}
.top{ width:1000px; height:37px;}
.top_1{ width:154px; height:37px; float:left;}
.top_2{ width:481px; height:37px; float:left; padding:0px 10px 0px 15px; line-height:37px;}
.top_3{ width:300px; height:37px; float:right; font-size:14px; line-height:37px; text-align:right; font-weight:bold;}
.ms{ width:567px; height:21px; background:url(../images/news.gif) no-repeat; padding:10px 0px 0px 10px;}
.ms h3{ font-size:16px; color:white; font-family:"微软雅黑";}
.ms_1{ width:316px; height:21px; background:url(../images/tool.gif) no-repeat; padding:10px 0px 0px 10px;}
.ms_1 h3{color:white; font-size:16px;}
.ms_2{ width:1000px; height:25px; background:url(../images/1.jpg) no-repeat;}
.ms_2 h2{ color:white; font-size:16px; line-height:25px; margin-left:10px;}
.ms_3{ width:1000px; height:auto; background:url(../images/2.jpg) no-repeat;}
.ms_3 h1{ color:white; font-size:18px; line-height:25px; margin-left:10px; font-family:"微软雅黑";}
.ms_3 h2{ color:white; font-size:16px; line-height:25px; margin-left:10px; font-family:"微软雅黑";}
.ms_3 p{ line-height:34px;font-size:16px; font-family:"微软雅黑";text-indent: 2em;}
.content{
	width:auto;
	height:auto;
	background-color:#FFF;}
/* 1 */
.top-a{
	width:auto;
	height:37px;
	background-color:#3f3e3e;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.topa{ width:950px; height:37px; margin:0 auto;}
/* 2 */
#top-r2{ float:right; width:400px; height:18px; margin-top:10px;}
#top-r2 ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
#top-r2 ul li a{ font-size:12px;
	color: #fff;
	text-decoration: none;
}
#top-r2 ul li { float:left;
}
#top-r2 ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
.ab{ width:1000px; height:30px; background:#D9D9D9;line-height:30px; text-align:center; margin-top:10px;}
.ab strong{color:#000; font-size:18px; text-align:center; font-family:"微软雅黑";}
/*top开始*/
#top-all{ width:auto; height:auto;background-image: url(../images/top-b.gif);}
#top{ margin:0 auto; width:950px; height:52px; background-image:url(../images/top-b.gif);}
#top-r{ float:left; margin-top:28px; width:460px; height:18px;}
#top-r ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
.blk_18 .LeftBotton { float:left;}
#top-r ul li a{ font-size:12px;
	color: #000000;
	text-decoration: none;
}
#top-r ul li { float:left;
}
#top-r ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top结束*/
/* 页头导航代码 */
.nav{ width:auto; height:40px; background-color:#d00000;}
.nav-m{
	width:1000px;
	height:40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}.nav .nav-m ul {
	width: 1000px;
	height: 40px;
	list-style-type: none;
	color: #FFF;
	margin-left: 30px;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 0px;
}
.nav .nav-m ul li {
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFF;
	margin-right: 8px;
	padding-right: 8px;
	line-height: 15px;
	text-align: center;
	vertical-align: top;
	margin-top: 12px;
	height: 15px;
}
.nav .nav-m ul li a {
	text-decoration: none;
	color: #FFF;
}
.nav .nav-m ul li a:hover{
	text-decoration:underline;
	
}
/*结束部分开始*/
#foot{
	margin:0 auto;
	width:100%;
	height:120px;
	background-color:#333;
	background-repeat: repeat-x;
	clear:both;
	
}
#foot-all{
	width:948px;
	height:auto;
	text-align:center;
	font-family:"微软雅黑";
	font-style: normal;
	color: #CCC;
	text-decoration: none;
	padding-top:10px;
	line-height: 25px;
}
#foot-all a{
	font-family:"微软雅黑";
	font-size: 12px;
	font-style: normal;
	color: #CCC;
	text-decoration: none;
}
#foot-all a:hover{
	color: #CCC;
	text-decoration:underline;
}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {
	color: #CCC;
}
/*结束部分over*/
/*长期固定活动部分开始*/
.hd{
	width:952px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
}.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
/*长期固定活动部分结束*/
/*页头部分*/
.header{ width:auto; height:256px; background:url(../images/header.jpg); background-position:center center; }
/*导航部分*/
.h-nav{ width:auto; height:40px; background-image:url(../images/nav-b.gif); background-repeat:repeat-x; }
.h-nav-m{ width:1000px; height:40px; margin: 0 auto;}
.h-nav .h-nav-m ul li {
	float: left;
	width: 90px;
	height: 40px;
	margin-right: 15px;
	list-style-type: none;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	font-family:fz;
	margin-left: 5px;
}
/*正文部分*/
.main{
	width:1000px;
	height:auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
        background-color: #fff;
}
}
.m-1-r-1 table tr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.main .main-2 img {
	margin-top: 10px;
	margin-bottom: 20px;
}
/*1*/
.main-1{
	width:1000px;
	height:265px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
}
.m-1-l{ width:577px; float:left; height:260px;}
.m-1-r{ width:326px; float:right; height:260px;}
.m-1-r-1{
	width:326px;
	height:200px;
	margin-top: 10px;
}
/*2*/
.main-2{
	width:1000px;
	height: auto;
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.main-2 p{ line-height:40px; font-size:16px; font-family:"微软雅黑"; text-indent:2em;}
.main-2 p a{ line-height:40px; font-size:16px; font-family:"微软雅黑"; text-indent:2em;}
.main-2 table{ background:#666; margin-top:15px;}
.main-2 table th{ background:#CCC; height:40px; line-height:40px; font-size:16px; font-family:"微软雅黑";}
.main-2 table tr{ background:white;}
.main-2 table tr td{ padding:5px; line-height:21px;}
.main-9{
	width:1000px;
	height:auto;
	margin-top:10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
}
.main .main-9 table {
	border: 1px solid #CCC;
	line-height: 20px;
	margin-top: 20px;
}
.main .main-9 table tr td {
	padding: 10px;
	line-height: 22px;
	border: 1px dashed #999;
	background-color: #E8E8E8;
}
.main .main-3 table tr td{ font:16px/40px "微软雅黑";}
.main .main-3 table tr td strong{ font: bold 16px/40px "微软雅黑";}
.main .main-3 table tr td a{ font:16px/40px "微软雅黑"; color:#0000ff; text-decoration: none;}
.main .main-3 table td:hover {
	background-color:#FFCC00;
	text-decoration: none;
	cursor:pointer;/*color:white;*/ 
}
/*.main .main-3 table tr td a:hover {
	text-decoration: none;
	color:white;
}*/
.main .main-3 table {
	margin-top: 5px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #C00;
}
.main-3 h2{ font-size:18px; font-family:"微软雅黑";}
/*3*/
.main-3{
	width:1000px;
	height:auto;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 0px;
}
/*4*/
.main-4{
	width:1000px;
	height:25px;
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.h-nav .h-nav-m ul {
	width: 1000px;
	height: 40px;
	float: left;
	clear: both;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 170px;
	color: #666;
	font-size: 14px;
}
.h-nav .h-nav-m ul li a {
	color: #cea80e;
	text-decoration: none;
        font-size: 18px;
}

.h-nav .h-nav-m ul li.hov
{
    background-color: #b41408;}
#carousel_wrap{
	position: relative;
	width: 580px;
        }
.img_list img{
	display: none;
	position: absolute;
	left: 0;
	top:0;
	list-style-type: none;
}
.main .main-1 #m-1-r .m-1-r-1 table tr td a {
	color: #000;
	text-decoration: none;
}
.main .main-1 #m-1-r .m-1-r-1 table tr td a:hover {
	color: red;
	text-decoration: underline;
}
#img_page{ position: absolute; left: 525px; top: 205px;z-index: 999;width:50px;}
#img_page li{ z-index:2; font-size: 10px; display: block;background-color: #ECECEC; color:#000;  width:15px; height:15px; margin-left:3px; text-align: center; line-height: 15px; cursor: pointer;float:left;list-style:none;}
.clearfix:after{ content: ""; display: block; height: 0; visibility: hidden; clear: both;
           }
.clearfix {
	zoom:1;
	
}
#carousel_wrap i{ z-index: 3;  position: absolute;}
#mask{ width:577px; height: 20px;filter:alpha(opacity=80);opacity:0.8; background-color: #585858; position: absolute; top: 202px;
            left: 0; z-index: 1; }
a img{ text-decoration: none; border: none;}
#mask h2{ color: #fff;padding-left: 20px; font-size: 16px; line-height: 20px; margin: 0; font-family: arial; font-weight: normal; font-family:"微软雅黑";}
        
.main #main-3 a img {
	border: 1px solid #CCC;
	margin-top: 20px;
}
.one{ width:945px; height:251px;}
.one_1{ width:190px; height:216px; float:left; background:url(../images/one_1.jpg) no-repeat; padding-top:35px;}
.one_1_1{ width:80px; height:30px; font-family:"微软雅黑"; font-weight:bold; text-align:center;}
.one_1_2{ width:121px; height:122px; margin-top:45px;}
.one_2{ width:190px; height:216px; float:left; background:url(../images/one_1.jpg) no-repeat; padding-top:35px; margin-left:18px;}
.one_2_1{ width:80px; height:30px; font-family:"微软雅黑"; font-weight:bold; text-align:center;}
.one_2_2{ width:121px; height:122px; margin-top:45px;}
.one_4{ width:266px; height:182px; float:left; background:url(../images/one_2.jpg) no-repeat; margin-left:18px; padding-top:69px; padding-left:55px;}
.one_4_1{ width:80px; height:30px; position:relative; top:-35px; left:-71px;  font-family:"微软雅黑"; color:red; font-weight:bold; text-align:center; line-height:30px;}
.one_4_2{ width:256px; height:152px; padding-right:10px;}
.one_4_2 ul{ list-style:none;}
.one_4_2 ul li{ line-height:27px;}
/*wsbm*/
.offcn_wsbm{width:1000px;height:auto;overflow:hidden;padding-bottom:10px;padding-top:10px; margin:0 auto;}
.offcn_daoh{width:135px;height:auto;overflow:hidden;position:fixed;top:190px;right:0;_position:absolute;}
.book{ width:960px; height:375px; margin:0 auto;}
.fxdrws {
			position: fixed;
			width: 99px;
			right: 2px;
			top: 30%;
			border:1px solid #b41408;12
			box-shadow: 0px 3px 10px rgba(0,0,0,0.2);
			z-index: 9995;
		box-sizing:border-box;
		}
		.adss {
			
    margin: 0px;
    padding: 0px;

	
			width: 100%;
			height: auto;
			background: #fff;
		}
		.adss a {
			display: block;
			border-bottom:1px dashed #b41408;
			height: 26px;
			cursor: pointer;
			font: 400 12px/26px "microsoft yahei";
		    color: #333;
		    text-align: center;
		    margin-left: 5px;
		    margin-right: 5px;
		}
		.adss a img {
			vertical-align: middle;
			margin-left: 1px;
		
			margin-top: 4px;
			float: left;
		}
		.adss a p {
			margin: 0px;
		    font: 400 12px/26px "microsoft yahei";
		    color: #333;
		    transition: 0.3s
		}
		.adss a:hover p{
			color:#ff0000;
		}
		.hbots {
			width: 100%;
			height: auto;
			position: relative;
		}
		.hbots a {
			display: block;
			width: 100%;
			height: 26px;
			background: #fff;
			text-align: center;
			border-bottom:1px solid #b41408;
			transition: 0.3s
		}
		.hbots a:hover {
			background: #b41408;
		}
		.hbots a:hover p {
			color:#fff;
			font-weight: bold;
		}
		.code {
			position: absolute;
			left: -130px;
			top: -34px;
			display: none;
		}
		.code img {
			width: 130px;
		}
		.hbots a img {
			float: left;
			margin-left: 9px;
			margin-right: 9px;
			margin-top: 4px;
		}
		.hbots a p {
			float: left;
			font: 400 12px/26px "microsoft yahei";
		    color: #b41408;
		    text-align: center;
		    transition: 0.3s
		}
		
		.adss .onlikj {
			margin: 0!important;
			padding: 0!important;
			text-align: center;
			background: #b41408;
			height: 33px!important;
			font: 700 16px/35px "microsoft yahei";
		    color: #fff;
		}
		.onlines {
			width: 45px;
			height: 190px;
			position: fixed;
			right: 1px;
			top: 30%;
			background: url(http://jx.offcn.com/statics/images/zgimg/online.png) no-repeat;
			z-index: 99;
			display: none;
		}
.banner0{width: 1000px;margin: 0 auto;margin-top: 10px;}
.banner01 li{float:left;width: 200px;margin-bottom: 10px;}
.banner01 li:nth-child(1){background-color:#ff211b;}
.banner01 li:nth-child(2){background-color:#02a202;}
.banner01 li:nth-child(3){background-color:#ff7600;}
.banner01 li:nth-child(4){background-color:#40E0D0;}
.banner01 li:nth-child(5){background-color:#601986;}
.banner01 li:nth-child(6){background-color: #1AC7B9;margin-right: 0px;}
.banner01 li a{color: #FFFFFF;font-size: 18px;display:block;height: 68px;text-align:center;line-height: 68px;}
.banner01 li .banner02{line-height:28px;height: 68px;padding-top: 15px;}
.banner01 li:hover{opacity:0.5;filter:alpha(opacity=30);}
.banner01 li a:hover{text-decoration:none;}

